

/*
	SLIDER
*/
.slider-wrap								{  }			
.stripViewer .panelContainer 
.panel ul									{ text-align: left; margin: 0; }
.stripViewer								{ position: relative; overflow: hidden;  width:520px;height: 457px; }
.stripViewer .panelContainer				{ position: relative; left: 0; top: 0; }
.stripViewer .panelContainer .panel			{ float: left; height: 100%; position: relative; }
.stripNavL, .stripNavR, .stripNav			{ display: none; }


.photo-meta-data							{ background: url(images/transpBlack.png); padding: 10px; height: 30px; 
											  margin-top: -50px; position: relative; z-index: 9999; color: white; }
.photo-meta-data span 						{ font-size: 13px; }


.panel {
	background:#fff;
	height:440px;
	width:520px;
	overflow:hidden;
}


.panelInner {
	padding:8px;
	background-color:white;
	width:496px;
	height:432px;
	overflow:hidden;
}

.panelContainer {
	height:460px;
}


